<?php
/*
  $Id: buysafe_check_data.php,v 1.1.1.1 2007/04/05 21:36:01 max Exp $
*/

  require('includes/application_top.php');

  require_once 'JsHttpRequest.php';
  $JsHttpRequest =& new Subsys_JsHttpRequest_Php(CHARSET);

  $seal_data = tep_db_fetch_array(tep_db_query("select configuration_value from " . TABLE_CONFIGURATION . " where configuration_key = 'MODULE_BUYSAFE_BUYSAFE_SEAL_AUTHENTICATION_DATA'"));
  $store_data = tep_db_fetch_array(tep_db_query("select configuration_value from " . TABLE_CONFIGURATION . " where configuration_key = 'MODULE_BUYSAFE_BUYSAFE_STORE_AUTHENTICATION_DATA'"));

  $_RESULT = array();
  if ( $seal_data['configuration_value'] != '' && $seal_data['configuration_value'] != '-- none --' )
  {
    $_RESULT['seal_data'] = $seal_data['configuration_value'];
  }
  if ( $store_data['configuration_value'] != '' && $store_data['configuration_value'] != '-- none --' )
  {
    $_RESULT['store_data'] = $store_data['configuration_value'];
  }
?>